---
draft: false
categories:
- AI Guy
uuid: '0800060f-8b8a-4480-b07e-4d53ba5dbde3'
layout: post
title: Try out new things to get better, If it does not Work, It is not a Failure
id: 1057
tags: []
image: wp-content/uploads/2018/05/adventure-background-blur-891252.jpg
---

## Not trying is a failure
If you tried something out and did not get the results you wanted, it's definitely not a failure. You learned something new and can now try other things. For example, you changed something in your autoimmune diet that created flare-ups. Congratulations&nbsp;for having the courage to try something out new. Now you know one more troublemaker and can avoid it for a certain time, till your gut is strong enough. Or you exercised too hard and&nbsp;now are too inflamed and your immune system is acting up. Not a problem, you learned your current limit and should avoid to exceed it until you get a little&nbsp;healthier. Your new autoimmune medication is damaging your gut and you are not on the right track for healing&nbsp;yourself. Talk to your doctor and change your medication and start your lifestyle change, so you wont need any medication after a certain time. Trying new&nbsp;things is absolutely&nbsp;ok, even if they don't work for you. Not trying anything, not trying to get to the cause of your&nbsp;autoimmune disease and not changing bad habits&nbsp;that caused the disease in the first place are a failure. Try out new stuff, change your lifestyle and get rid of your autoimmune illness.